GDBM_File(3)

NAME
GDBM_File - Perl5 access to the gdbm library.

SYNOPSIS

    use GDBM_File ;
    tie %hash, 'GDBM_File', $filename, &GDBM_WRCREAT, 0640);
    # Use the %hash array.
    untie %hash ;

DESCRIPTION
GDBM_File is a module which allows Perl programs to make use of the facilities provided by the GNU gdbm library. If you intend to use this module you should really have a copy of the gdbm manualpage at hand.

Most of the libgdbm.a functions are available through the GDBM_File interface.

AVAILABILITY
Gdbm is available from any GNU archive. The master site is prep.ai.mit.edu, but your are strongly urged to use one of the many mirrors. You can obtain a list of mirror sites by issuing the
command    finger fsf@prep.ai.mit.edu.

BUGS
The available functions and the gdbm/perl interface need to be documented.

SEE ALSO
the perl(1) manpage, the DB_File(3) manpage.